WordPress.org

Support

Support » Plugins and Hacks » Zia3 CSS JS » [Resolved] I loved the plugin, but it broke "Shortcode Exec PHP" plugin

[Resolved] I loved the plugin, but it broke "Shortcode Exec PHP" plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Serkan Azmi

    @zia3wp

    I will have a look into it and try and get it resolved. I haven’t used it with Shortcode Exec PHP plugin. I will have to have a look at that plugin and hopefully it isn’t breaking any WP coding conventions and best practices etc,.

    Plugin Author Serkan Azmi

    @zia3wp

    The Zia3 CSS JS plugin has been updated and is using the latest version of jquery ui library which seems to have solved the problem.

    Please update to the latest version to check compatibility with your plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] I loved the plugin, but it broke "Shortcode Exec PHP" plugin’ is closed to new replies.
Skip to toolbar